---
id: 680a3d4c065557260de2ff33
title: Step 1
challengeType: 20
dashedName: step-1
---

# --description--

As you may recall from the lectures, in Python, you declare a variable by writing the variable name on the left side of the assignment operator (`=`) and the value to assign on the right side:

```py
variable_name = value
```

Create a variable called `shift` and assign the value `5` to your new variable.

# --hints--

You should declare a variable called `shift`. Pay attention to place the variable name at the beginning of the line.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("shift")`)) })
```

You should assign the value `5` to your `shift` variable.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("shift").is_equivalent("shift = 5")`)) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--

--fcc-editable-region--
```
